Subject: Re: [lojban] Second session on Record: anaphora

From: [email-masked]
Date: Thu, 16 Aug 2001 20:48:04 EDT

In a message dated 8/16/2001 6:29:06 PM Central Daylight Time, 
[email-masked] writes:

> I don't see how this avoids self-referential problems, since the
> antecedent of no'a contains no'a.

True, but that problem is unavoidable with this sort of anaphora. It does 
get rid of {nei}, however and thus of the simple self referential bridi 
{nei}. The simple {no'a} is > 
> either meaningless or not self-referential in that special way.

We are agreed that as selbri of grammatical bridi (i.e. when not in
> sumti tail), nei and no'a are useless. If we are nonetheless worried 
> about the philosophical problems of no'a and nei then my syntactic
> definition of them fixes the philosophical problems.
> 
These seem to be lost somewhere in this thread. Could you repeat them for 
the record?